Snowbreeze Invalid IPSW?

Discussion in 'Jailbreaks and iOS Hacks' started by Th3KaNgSt3R, May 23, 2011.

  1. Th3KaNgSt3R, May 23, 2011
    Last edited: May 23, 2011

    Th3KaNgSt3R macrumors newbie

    Jan 31, 2010
    So I upgraded my iPhone to 4.2.8 then tried to jb with snowbreeze. I downloaded the 4.2.8 CDMA firmware file then put it into SNowbreeze.
    It told me I have an invalid file.

    I downloaded multiple 4.2.8 firmware files from different sites and even tried the one in my appdata.

    It always tells me that I have an invalid file.
    Does anyone know why?
    Also if I make a backup and use snowbreeze and restore from that backup after it's jailbroken can I still have all my data that I had before the jailbreak?
  2. kuebby macrumors 68000


    Jan 18, 2007
    I don't know about the IPSW file but as for your second question, after you JB you want to SYNC(!) your phone, DO NOT RESTORE, that will get rid of the jailbreak.
  3. awadeee macrumors 68020


    Jan 21, 2011
    Viper City
    Are you using the latest version of Sn0wbreeze? Sometimes different versions work with different firmwares. Maybe your Sn0wbreeze release is simply incompatible with 4.2.8.
  4. eastercat macrumors 68040


    Mar 3, 2008
    I'm not sure snowbreeze is appropriate for a CDMA phone. You should go to iclarified or jailbreakmatrix for appropriate JB tools for your iOS.

Share This Page